	SUBROUTINE PHERR(INERR,OUTERR)
C
C	   Routine to construct the cell parameter error fields
C	   for the Photocomp PDF Card Interchange Format.
C
C	   By: Mark Holomany, JCPDS     Date: 15-Feb-1984
C
C
	IMPLICIT INTEGER (A-Z)
	CHARACTER  INERR*(*),OUTERR*2

	DO 400 N=1,LEN(INERR)
	IF(INERR(N:N) .EQ. '0'  .OR.
	1  INERR(N:N) .EQ. '.'  .OR.  INERR(N:N) .EQ. ' ') GO TO 400
C	.. Found the first non-zero digit
	OUTERR = INERR(N:LEN(INERR))
	RETURN
400	CONTINUE

	OUTERR = ' '
	RETURN
	END
